<%- include('partials/encabezado.html'); %>
<body onload="mostrarDatos()" style="background-color: antiquewhite;">
    <div class="container">
        <section id="lista">
            <center>
            <h2>
                Listado de alumnos
            </h2><br>
            </center>
            <table class="table table-dark" id="tabla">
                <tr>
                    <th>ID</th>
                    <th>Matricula</th>
                    <th>Nombre</th>
                    <th>Domicilio</th>
                    <th>Sexo</th>
                    <th>Especialidad</th>
                </tr>
            
            </table>
        </section>
        
        <section id="datos">
            <div>
                <form >
                    <div>
                        <label for="">Matricula: </label>
                        <input type="text" name="txtMatricula" id="txtMatricula" placeholder="Matricula" required="true" >
                        <br>
                        <label for="">Nombre: </label>
                        <input type="text" name="txtNombre" id="txtNombre" placeholder="Nombre" >
                        <br>
                        <label for="">Domicilio: </label>
                        <input type="text" name="txtDomicilio" id="txtDomicilio" placeholder="Domicilio">
                        <br>
                        <label for="">Sexo: </label>
                        <select name="txtSexo" id="txtSexo">
                            <option value="M">Masculino</option>
                            <option value="F">Femenino</option>
                        </select>
                        <br>
                        <label for="">Especialidad: </label>
                        <input type="text" name="txtEspecialidad" id="txtEspecialidad" placeholder="Especialidad" >
                    </div>
                    <br>
                    
                </form>
                <button id="btnBuscar" onclick="buscar()" style="float:left;" class="btn btn-info text-white">Buscar</button>
            </div>
            <div style="float:right;">
                <button id="btnAgregar" onclick="agregarAlumno()" class="btn btn-success">Agregar</button>
                <button id="btnBorrar" onclick="eliminar()" class="btn btn-danger">Borrar</button>
                <button id="btnModificar" onclick="modificar()" class="btn btn-warning text-white">Modificar</button>
            </div>
        </section>
    </div>

    <%- include('partials/piePagina.html'); %>
    <script src="../js/axios.min.js"></script>
    <script src="../js/axios.js"></script>
</body>
</html>